#postnavigation > a{
 padding-left:10px;
}


body, p, ul, li, h1, h2,h3,h4,h5,h6{
  font-family:open-sans-regular;
/*  margin:0;
  padding:0;
  list-style: none;*/
}

.content ul, .content li,
#header ul,#header li, 
#footer ul,#footer li,
.vmdoc-TodoItem {
  list-style: none;
}

hr.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

.widget h4{
display:none;
}
.pagelist{
padding:0px;
}
.pagelist > li {
 padding-top: 5px;
 padding-bottom: 5px;
}

/*
@font-face {
  font-family: montserrat-regular;
  src: url(../fonts/Montserrat-Regular.ttf);
  font-display: swap;
}
@font-face {
  font-family: montserrat-light;
  src: url(../fonts/Montserrat-Light.ttf);
  font-display: swap;
}
@font-face {
  font-family: montserrat-medium;
  src: url(../fonts/Montserrat-Medium.ttf);
  font-display: swap;
}
@font-face {
  font-family: montserrat-bold;
  src: url(../fonts/Montserrat-Bold.ttf);
  font-display: swap;
}*/

/* open-sans-300 - latin_cyrillic */
@font-face {
  font-family: 'open-sans-300'; 
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v17-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v17-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin_cyrillic-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* open-sans-regular - latin_cyrillic */
@font-face {
  font-family: 'open-sans-regular'; 
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin_cyrillic-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* open-sans-600 - latin_cyrillic */
@font-face {
  font-family: 'open-sans-600';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v17-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v17-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin_cyrillic-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* open-sans-800 - latin_cyrillic */
@font-face {
  font-family: 'open-sans-800'; 
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin_cyrillic-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v17-latin_cyrillic-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin_cyrillic-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin_cyrillic-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin_cyrillic-800.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}

/*  fa-solid-900.woff2 https://www.visualmicro.com/themes/VisualMicro2019/FontAwesome/webfonts/fa-solid-900.woff2 */
@font-face {
  font-family: 'fa-solid-900'; 
  font-style: normal;
  font-weight: 700;
  src: url('../FontAwesome/webfonts/fa-solid-900.eot'); /* IE9 Compat Modes */
  src: local('FontAwesome5Free'), local('FontAwesome5Free'),
       url('../FontAwesome/webfonts/fa-solid-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../FontAwesome/webfonts/fa-solid-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../FontAwesome/webfonts/fa-solid-900.woff') format('woff'), /* Modern Browsers */
       url('../FontAwesome/webfonts/fa-solid-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../FontAwesome/webfonts/fa-solid-900.svg#FontAwesome5Free-Solid') format('svg'); /* Legacy iOS */
  font-display: swap;
}


a{
color:#71be42;
text-decoration:none;
}
a:hover{
text-decoration:none;
}
.no-pad{
padding-left:0;
padding-right:0;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
header#header, .sponsors, .services-section, .user-section, .compatible-section, .s01, .integration-section, .hints-section, .getstarted, footer#footer{
float:left;
width:100%;
}

.toll-free, .email-header{
float:left;
padding-top:10px;
}
.toll-free i{
font-size:30px;
color:#ccc;
float:left;
margin-right:10px;
}
.toll-free span{
line-height: 35px;
font-size: 14px;
color: #515151;
font-weight: 300;
float: left;
margin-right:10px;
font-family:open-sans-300;

}
.toll-free strong{
font-size:16px;
color:#8c8c8c;
font-weight:500;
line-height:35px;
float:left;
font-family: open-sans-600;
}
.email-header{
margin-top:15px;
padding-top:0px;
padding-left:20px;
margin-left:15px;
border-left:1px solid #ccc;
}
.email-header a{
font-size:14px;
color:#71be42;
font-family:open-sans-300;
}
.social-links{
}
.social-links ul{
width:max-content;
float:right;
margin-top:15px;
}
.social-links ul li{
float:left;
margin:0 10px;

}
.social-links ul li a{
color:#bfbfbf;
font-size:20px;
}
.social-links ul li a:hover{
color:#5e368f;
}
.menu-container{
}
.menu-container nav{
float: left;
width: 100%;
min-height: auto;
margin-bottom: 0;
}
.menu-container nav a.navbar-brand{
height:auto;
min-height:55px;
max-height:95px;
display:flex;
align-items:center;
}
.menu-container nav a.navbar-brand.partner-logo {
    border-left: 1px solid #ccc;
    min-height: auto;
    margin-top: 21px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.menu-container nav button{
display:none;
}

a.navbar-brand.partner-logo
{
	height:auto!important;
	padding: 15px!important;
	
}

.navbar-brand
{
	padding: 5px;
	padding-left: 15px;
}

.main-menu{}
.main-menu button{
display:none;
}

.main-menu ul{
width:max-content;
float:right;
}
.main-menu ul li{
float:left;
}
.main-menu ul li a{
line-height:55px;
padding-left:5px;
padding-right:5px;
display:inline-block;
margin:0 2px;
font-size:14px;
color:#1f1f1f;/*#777777*/
border-top:1px solid transparent;
text-transform:uppercase;
font-weight:500;
}
.main-menu ul li a:hover, .main-menu ul li.active a{
border-top:1px solid #71be43;
color:#71be43;
}
.textarea-header{
background:#5e368f;
padding:15px 0;
}
.textarea-header h6{
color:#fff;
font-size:14px;
color:#d1c7dd;
}
.slider-area{
float:left;
width:100%;
background-position: center;
    background-repeat: no-repeat;
    background-image: url(../pics/slider-img.png);
    background-size: cover;
}
.slider-area .slider-text{
height:620px;
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
}
.slider-area .slider-text h2{
font-size:64px;
color:#fff;
text-transform:uppercase;
font-weight:bold;
margin-top:10px;
}
.slider-area .slider-text p{
font-size:24px;
color:#fff;
font-weight:300;
}
.slider-area .slider-text a{
display:inline-block;
background-color:#5e368f;
border-radius:4px;
color:#fff;
text-transform:uppercase;
font-size:16px;
font-weight:bold;
padding:10px 30px;
margin-top:20px;
}
.sponsors .sponsor-logos{
/*display:flex;
align-items:center;
justify-content:center;*/
padding:20px 0;
}
.sponsors .sponsor-logos .sponsor-item{
float:left;
}
.sponsors .sponsor-logos > img{
display:none;
}
.sponsors .sponsor-logos img{
/* float:left; */
margin-right:15px;
}
.sponsors{
border-bottom:1px solid #ccc;
}
/* Move Sponsor Logos to Top and hide at bottom */
.mdOnly { display: block; }
.sdOnly { display: none; }

.services-section{
padding:20px 0;
}
.services-section .services-head{
text-align:center;
margin-bottom:5px;

}
.services-section .services-head h2,
.services-section .services-head h1 {
font-size:32px;
color:#5e368f;
font-family: open-sans-800;
text-transform:uppercase;
position:relative;
margin-bottom:35px;
}
.services-section .services-head h2:before,
.services-section .services-head h1:before{
position:absolute;
content:"";
bottom:-27px;
left:0;
right:0;
margin:auto;
width:125px;
height:18px;
background:url(/pics/rectangle.png);
}
.services-section .services-head p{
font-size:18px;
color:#777777;
line-height:22px;
}
.services-section .services-row{
float:left;
width:100%;
}
.services-section .service-single{
text-align:center;
}
.services-section .service-single .service-single-details{
border:1px solid #ccc;
border-radius:4px;
position:relative;
}
.services-section .service-single .service-single-details:before{
position:absolute;
bottom:0;
left:0;
right:0;
background:#5d9731;
width:100px;
height:1px;
margin:auto;
content:"";
}
.services-section .service-single .service-single-details:hover:before{
height:2px;
}
.services-section .service-single .service-img{
width:100%;
background:#f4f3f5;
/* padding:30px 0; */
border-bottom:1px solid #ccc;
margin-bottom:20px;
text-align:center;
}
.services-section .service-single .service-img img{
margin:auto;
}
.services-section .service-single h2,
.services-section .service-single h1{
font-size:21px;
color:#444444;
font-family:open-sans-800;
text-transform:uppercase;
margin-bottom:10px;
}
.services-section .service-single p{
font-size:16px;
color:#777777;
font-weight:300;
padding:0 30px;
margin-bottom:20px;
}

.services-section .service-single a{
display:inline-block;
background:#5d9731;
color:#fff;
padding:10px 25px;
border-radius:6px;
margin-right:10px;
margin-bottom:30px;
}


.services-section .service-button{
margin-top:35px;
}
.services-section .service-button a{
color:#ffffff;
background:#5e368f;
text-transform:uppercase;
text-align:center;
border-radius:4px;
padding:10px 25px;
display:inline-block;
}



.services-section.services-list .services-head h2{
color:#5d9731;
}
.services-section .service-single.list-service{
display:flex;
}
.services-section .service-single.list-service .service-single-details{
text-align:center;
background-image:url(/pics/service-list-bg.png);
border:0 none;
display:inline-block;
border-radius:0;
position:relative;
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}
.services-section .service-single.list-service .service-single-details:hover{
background-image:url(/pics/service-list-bg-hover.png);
}

.services-section .service-single.list-service .service-single-details:before{
display:none;
}
.services-section .service-single.list-service .service-single-details img{
margin:30px auto;
}
.services-section .service-single.list-service .service-single-details h2{
font-size:21px;
color:#444444;
font-family:open-sans-800;
}
.services-section .service-single.list-service .service-single-details p{
font-size:14px;
color:#777777;
font-family:open-sans-regular;
}
.user-section{
border-top:1px solid #6bac3a;
background:url(/pics/user-section.png);
background-size:cover;
padding:60px 0;
}
.user-section .user-single{}
.user-section .user-single .user-single-detail{
background-color:rgba(26,13,41,.22);
border-radius:10px;
float:left;
width:100%;
padding:20px;
}
.user-section .user-single .user-single-detail:hover{
background-color:#5e368f;
}
.user-section .user-single .user-single-detail img{
float:left;
margin:0 10px 20px 0;
}
.user-section .user-single .user-single-detail h2{
font-family:open-sans-800;
font-size:21px;
color:#f5f5f5;
text-transform:uppercase;
margin-bottom:5px;
}
.user-section .user-single .user-single-detail p{
font-size:15px;
color:#f5f5f5;
line-height:21px;
margin-bottom:10px;
min-height:42px;
}
.user-section .user-single .user-single-detail a{
display:inline-block;
background:#5d9731;
color:#fff;
border-radius:6px;
padding:10px 25px;
font-family:open-sans-regular;
font-size:14px;
}
.compatible-section{
background:#5d9731;
}
.compatible-section .compatible-text{
padding-top:25px;
padding-bottom:25px;
}
.compatible-section .compatible-text h2{
font-size:32px;
color:#fff;
text-transform:uppercase;
font-family:open-sans-800;
position:relative;
margin-bottom:35px;
}
.compatible-section .compatible-text h2:before{
position:absolute;
content:"";
bottom:-27px;
left:0;
right:0;
width:125px;
height:18px;
background:url(/pics/rectangle.png);
}
.compatible-section .compatible-text p{
font-size:15px;
color:#fff;
font-family:open-sans-regular;
line-height:22px;
margin-bottom:10px;
}
.compatible-section .compatible-text a{
display:inline-block;
padding:10px 25px;
background:#fff;
border-radius:6px;
font-size:14px;
color:#5d9731;
font-family:open-sans-regular;
}
.compatible-section .compatible-img{
margin-top:25px;
}
.compatible-section .compatible-img img{}
.s01{}
.s01 .container{
display:flex;
align-items:center;
}
.s01.purple{
padding-top:30px;
}
.s01.green{
background:url(/pics/s01-bg.png); 
background-size:cover;
}
.s01 .left{}
.s01 .right{}
.s01.purple h2{
color:#5e368f;
}
.s01.green h2{
color:#5d9731;
}
.s01.purple a{
background-color:#5e368f;
}
.s01.green a{
background-color:#5d9731;
}
.s01 h2{
font-size:32px;
font-family:open-sans-800;
text-transform:uppercase;
position:relative;
margin-bottom:45px;
}
.s01 h2:before{
position:absolute;
content:"";
bottom:-27px;
left:0;
right:0;
width:125px;
height:18px;
background:url(/pics/rectangle.png);
}
.s01 p{
font-size:18px;
color:#777777;
font-family:open-sans-regular;
line-height:28px;
margin-bottom:35px;
}
.s01 a{
font-family:open-sans-800;
font-size:16px;
color:#fff;
padding:10px 25px;
display:inline-block;
border-radius:4px;
}
.integration-section{
background-color:#f2f0f4;
padding:40px 0;
margin-top:20px;
}
.integration-section .integration-text{
text-align:center;}
.integration-section .integration-text h2{
font-size:24px;
font-family:open-sans-800;
color:#5e368f;
text-transform:uppercase;
position:relative;
margin-bottom:35px;
}
.integration-section .integration-text h2:before{
position:absolute;
content:"";
bottom:-27px;
left:0;
right:0;
margin:auto;
width:125px;
height:18px;
background:url(/pics/rectangle.png);
}
.integration-section .integration-text p{
font-size:15px;
color:#777777;
line-height:22px;
}
.integration-section .integration-text a{
display:inline-block;
background-color:#5e368f;
color:#fff;
font-size:14px;
font-family:open-sans-regular;
padding:10px 25px;
border-radius:6px;
margin-top:15px;
}
.hints-section{
background:url(/pics/hints-section-img.png);
background-size:cover;
padding:50px 0px 30px 0;
}
.hints-section h2{
font-size:24px;
color:#fff;
font-family:open-sans-800;
text-transform:uppercase;
margin-bottom:5px;
}
.hints-section p{
font-size:15px;
color:#fff;
margin-bottom:20px;
min-height:42px;
}
.hints-section a{
display:inline-block;
padding:10px 25px;
border-radius:6px;
color:#fff;
background-color:#3a2159;
margin-right:10px;
}
footer#footer{
padding:40px 0 30px 0;
}
footer#footer img{
float:left;
margin-right:10px;
}
footer#footer p.copyright{
margin-top:10px;
font-size:15px;
color:#777777;
font-family:open-sans-regular;
line-height:22px;
}
footer#footer p.copyright a{
color:#5d9731;
}
footer#footer h4{
font-size:16px;
color:#535353;
font-family:open-sans-regular;
text-transform:uppercase;
margin-bottom:15px;
}
footer#footer h4 span{
position:relative;
}
footer#footer h4 span:before{
position:absolute;
content:"";
bottom:0;
right:-135px;
width:125px;
height:18px;
background:url(/pics/rectangle.png);
}
footer#footer strong{
float:left;
width:100%;
font-size:14px;
color:#515151;
font-family:open-sans-regular;
}
footer#footer > span{
font-size:18px;
color:#8c8c8c;
font-family:open-sans-regular;
}
footer#footer .footer-menu{}
footer#footer .footer-menu ul{}
footer#footer .footer-menu ul li{}
footer#footer .footer-menu ul li a{
font-size:15px;
color:#777777;
font-family:open-sans-regular;
line-height:23px;
}
footer#footer .social-links ul{
float:left;
margin-top:0;
}
footer#footer .social-links ul li a:hover{
color:#5d9731;
}
@media screen and (min-width:768px) and (max-width:1024px){
	.slider-area .slider-text p{
	font-size:20px;
	}
	.sponsors .sponsor-logos img{
	max-width:130px;
	margin-right:12px;
	}
	.user-section .user-single .user-single-detail h2{
	font-size:17px;
	}
	.user-section .user-single .user-single-detail a{
	padding:10px 20px;
	}
	.user-section .user-single .user-single-detail p{
	min-height:63px;
	}
	.s01 p{
	font-size:16px;
	line-height:24px;
	}
	.menu-container nav a.navbar-brand{
	padding:15px 8px;
	}
	.sponsors .container{
	padding-left:0;
	padding-right:0;
	}
}
@media screen and (min-width:768px) and (max-width:992px){
header#header .top-area .container, header#header .top-area .container > div{
padding-left:0;
padding-right:0;
}
header#header .top-area .top-area-left{
padding-right:0;
}

.email-header{
margin-left:10px;
padding-left:10px;
}
.email-header a{
font-size:13px;
}
.navbar-collapse.collapse{
display:none;
}
.textarea-header h6{
font-size:11px;
}
.slider-area .slider-text h2{
font-size:50px;
}
.slider-area .slider-text p{
text-align:center;
}
.sponsors .sponsor-logos .sponsor-item{
float:none;
width:24%;
display:inline-block;
margin-bottom:30px;
}
.sponsors .sponsor-logos img{
max-width:100%;
margin:auto;
float:none;
}
.services-section .services-row{
margin-left:0;
margin-right:0;
}
.services-section .service-single, .user-section .user-single{
margin-bottom:35px;
}
.user-section .user-single .user-single-detail p{
min-height:auto;
}
.services-section.services-list .services-row{
display:block;
}
.s01 p {
    font-size: 14px;
    line-height: 22px;
}
.s01 h2{
font-size:26px;
}
footer#footer img{
display:inline-block;
float:none;
}
footer#footer p.copyright br{
display:none;
}
footer#footer .container .footer-widget{
margin-bottom:20px;
}

.menu-container{
padding-left:0;
padding-right:0;
}
.partner-logo{
padding-left:15px;
margin-right:10px;
margin-left:0;
}
.main-menu #menu-area{
padding-left:0;
padding-right:0;
}
.main-menu ul li a{
font-size:12px;
padding-left:0;
padding-right:2px;
}
.menu-container nav a.navbar-brand.logo{
max-width:170px;
}
.menu-container nav a.navbar-brand.logo img{
width:100%;
}
.menu-container nav a.navbar-brand.partner-logo {
    border-left: 1px solid #ccc;
    min-height: auto;
    margin-top: 21px;
    padding-top: 5px;
    padding-bottom: 5px;
}
}
@media screen and (max-width:770px){
header#header .top-area .top-area-left{
display:flex;
align-items:center;
justify-content:center;
justify-content: flex-start;
}
.email-header{
margin-top:10px;
}
header#header .top-area .top-area-right{
text-align:center;
}
header#header .top-area .top-area-right ul{
float:none;
margin:15px auto;
display:inline-block;
}
.textarea-header h6{
line-height:26px;
}
.slider-area .slider-text h2{
font-size:50px;
}
.slider-area .slider-text p{
font-size:20px;
text-align:center;
}
.services-section .services-row{
margin-left:0;
margin-right:0;
}
.services-section .service-single, .user-section .user-single, .hints-section .left{
margin-bottom:35px;
}
.user-section .user-single .user-single-detail p{
min-height:auto;
}
.services-section.services-list .services-row{
display:block;
}
.s01 .container{
flex-direction:column;
}
.s01.green{
padding-top:60px;
}
.s01.green .left{
order:2;
}
footer#footer img{
display:inline-block;
float:none;
}
footer#footer p.copyright br{
display:none;
}
footer#footer .container .footer-widget{
margin-bottom:20px;
}
.menu-container nav button{
display:block;
float: right;
    margin-top: 15px;
    background: #5e368f;
    border: 0 none;
    color: #fff;
    padding: 10px 15px;
    border-radius: 4px;
	margin-right: 25px;
}
.menu-container nav button i{
font-size:20px;
}
.menu-container .main-menu{
width:100%;
}
.menu-container .main-menu ul{
float:left;
/* display: none; */
}

div.top-area-left .toll-free {
	
	padding-top:5px!important;
	padding-bottom: 4px!important;
}

div.top-area .container {
	padding-left: 0px !important;
	    
}

.sponsors .sponsor-logos .sponsor-item{
 float:none; 
width:24%;
display:inline-block;
margin-bottom:30px;
}
.sponsors .sponsor-logos img{
max-width:100%;
margin:auto;
/* float:none; */
}



}
@media screen and (max-width:768px){
.toll-free strong{
font-size:14px;
}
.email-header{
padding-left:10px;
margin-left:10px;
}
.menu-container nav button{
margin-right:10px;
}
.slider-area .slider-text h2{
font-size:40px;
}
.sponsors .sponsor-logos .sponsor-item{
width:49%;
margin-bottom:10px;
}

.mdOnly { display: none; }
.sdOnly { display: block; }

.main-menu ul li{
width:100%;
}
.main-menu ul li a{
height:40px;
line-height:40px;
min-height:40px;
max-height:40px;
}
}
@media screen and (max-width:480px){
.compatible-section .compatible-text h2, .services-section .services-head h2, .s01 h2{
font-size:26px;
}
.slider-area .slider-text h2{
font-size:32px;
}
.toll-free, .email-header{
float: none;
    display: inline-block;
}
header#header .top-area .top-area-left{
/*display:block;*/
text-align:center;

}

header#header .top-area .top-area-left span{
	display: none;
}

header#header .top-area .top-area-left div{
	margin-right: 5%;
}

.email-header{
border-left:0 none;
}
.menu-container nav a.navbar-brand{
float: none;
    display: inline-block;
    /*text-align: center; Removed SH 20200601 to ensure logo stays left more on mobile */
    margin: auto;
    width: 100%;
	}
	.menu-container nav a.navbar-brand img{
	/* margin:auto; allow to left align when in mobile */
	}
	.menu-container nav a.navbar-brand.partner-logo{
	border-left:0;
	margin-top:0;
	}
.menu-container nav{
position:relative;
}
.menu-container nav button{
position: absolute;
    top: 45%;
    right: 0;
    margin-top: 0;
	}
	.services-section .service-single.list-service{
	display:block;
	width:100%;
	}
}
@media screen and (max-width:414px){
.slider-area .slider-text h2{
font-size:26px;
}
.slider-area .slider-text p{
font-size:16px;
}

.menu-container nav button{
top:35%;
}

hr.anchor {
    display: block;
    position: relative;
    top: -170px;
    visibility: hidden;
}

.main-content {
	margin-top: 170px !important;
}
.sticky+#page, .sticky+.footer {	
  margin-top: 170px !important;
}
}
@media screen and (max-width:375px){
header#header .top-area .top-area-left{
padding-left:0;
padding-right:0;
}
.menu-container nav button{
top:35%;
}
.slider-area .slider-text{
height:430px;
}
.compatible-section .compatible-text h2, .services-section .services-head h2, .s01 h2, .services-section .service-single h2, .user-section .user-single .user-single-detail h2,
.integration-section .integration-text h2{
font-size:18px;
}
.s01 p, .compatible-section .compatible-text p, .services-section .services-head p, .services-section .service-single p, .user-section .user-single .user-single-detail p,
.integration-section .integration-text p{
font-size:14px;
}

.main-content {
	margin-top:170px !important;
}

}





/* Tweaks for vMicro */
/* .at4-follow-outer.addthis-smartlayers { */
	/* visibility: hidden; */
/* } */

#footer {
	border-top: 1px;
    border-color: lightgray;
    border-width: medium;
    border-top-style: solid;
}

.navbar-fixed-bottom {
    padding-top: 10px;
    padding-bottom: 10px;
}

a.img-responsive {
	background:transparent !important;
	margin-right:0px !important;
	margin-bottom:0px !important;
	padding:0px 0px !important;
}
#content p {
    margin-top: 14px;
    margin-bottom: 14px;
}

.vmdoc-h1 {
    font-size: 17pt !important;
    font-weight: bold;
    color: #6D4C8C;
    margin-bottom: 10px;
}
.vmdoc-h2 {
    font-size: 15pt !important;
    margin-top: 30px;
    font-weight: bold;
    color: #6D4C8C;
    margin-bottom: 10px;
}

.vmdoc-h3 {
    font-size: 12pt !important;
    font-weight: bold;
    margin-top: 30px;
    color: black;
    margin-bottom: 10px;
}

span.vmdoc-rednumber {
    color: #FFF;
    font-weight: bold;
    font-size: 11pt;
    background: none repeat scroll 0% 0% #F00;
    padding: 0px 1px 1px 1px;
    display: inline-block;
    border-radius: 10px;
    height: 18px;
    width: 18px;
    text-align: center;
}

.vmdoc-menuitem {
    background: #E1E6F5;
    font-size: 90%;
    white-space: nowrap;
    font-weight: normal;
}


a{
color:#5e368f;
text-decoration:none;
}


.vmdoc-Note, .vmdoc-Warn {
    color: #383d41;
    background-color: #f3f8ef;
    border-color: #5e368f;	
}
.vmdoc-Note, .vmdoc-Warn, .vmdoc-box   {
    position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	margin-top: 0px !important;
    margin-bottom: 5px !important;
}

.vmdoc-NoteHeader {
	position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	
    margin-bottom: 0px !important;
    color: #FFFFFF;
    background-color: #5e368f;
    border-color: #5e368f;
	font-weight: bold;
	margin-top: 5px !important;
}

.vmdoc-box {
	   color: #383d41;
    background-color: #f3f1f5;
    	
}


#sidepanel {
	float: right;
	/* width: 28%; HK: Removed to let bootstrap do the job */
}

div.vmdoc-CmdList-tr div.vmdoc-CmdList-td:first-child {
    padding-right: 5px;
    padding-left: 0px;
    font-weight: bold;
    float: left;
    width: 25%;
    max-width: 300px;
}

div.vmdoc-CmdList-tr div.vmdoc-CmdList-td {
    display: table-row;
    padding-left: 5px;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    display: table-cell;
}

div.vmdoc-CmdList-tr {
    border-top: solid 2px gray;
}

div.vmdoc-CmdList-hdr-tr {
    font-size: 120%;
    font-weight: bold;
    padding-top: 2em;
    padding-bottom: 0.5em;
    border-top: none;
}


.vmdoc-img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    width: auto;
}

#headerBar {
	    background: url(/pics/header-section-img.png);
}

#headerBar .toll-free i {
    color: #ffffff;
}

#headerBar .toll-free a {
    color: #ffffff;
}

 .container.menu-container { 
	     /*background-color: #3a2159; */
		 background-color: hsla(0, 0%, 100%, 0.8);
 } 
.top-area{
border-bottom:1px none #3a2159;
padding-bottom: 3px;
}

.container.menu-container{
	width: 100% !important;
	padding-left: 40px;
	padding-right: 40px;
}

.main-menu ul li a{
	/*color:#FFFFFF;*/
	font-weight: bolder;
}

/* Fix for Grid alignment not being centered using -15px margins in bootstrap */
div.row.services-row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

.main-content {
	margin-top: 170px;
}
@media screen and (max-width:1063px){
	 a.navbar-brand.partner-logo>img{
	 right:3px!important;
 }

}
 
 
 @media screen and (max-width: 900px){
/*   .main-content {
	margin-top: 120px !important;
} */
 }
 

@media screen and (max-width: 767px){
/*.sticky+.main-content, .sticky+.footer {*/
.sticky+#page, .sticky+.footer {	
  margin-top: 170px !important;
}

.container.menu-container {
    width: 100% !important;
     padding-left: 0px !important;
     padding-right: 0px !important;
	 z-index: 999;
}
 
 .ddMenu {
	display: none !important;
 }
  
  .flatMenu {
	 display: list-item !important;
  }
}

  .flatMenu {
	 display: none;
  }

/* Ensure any smaller content is spaced correctly for backgrounds etc...*/
.s01 .container {
    min-height: 400px;
}

/* Need to shuffle all content slightly to the right for add-this bar..... but looks odd on homepage....*/
 /* .main-content {  */
    /* margin-left: 20px; */
     /* margin-right: 0;  */
 /* }  */
 
 
 a.navbar-brand.partner-logo>img{
  position: fixed;
  top: 3px; 
  right:100px;
 }
 
 .at4-follow-inner {
	 padding-right: 0px !important;
	 padding-top: 5px !important;
 }
 
 
 
 
 .clearfix::after {
  content: "";
  clear: both;
  display: table;
}


a.dropdown-item {
    line-height: 35px !important;
}

a.dropdown-item:hover {
   border-style: none !important;
}

.dropdown-menu {
	background-color: #e1dae7;
	left: -30px;
}




@media (min-width: 791px) {
	.navbar-collapse.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
	
	.sponsors {
		margin-top: 10px !important;
	}
}
.getstarted a {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: 15px !important;
}
	
.getstarted {	
	background-color: #f2f0f4;
	margin-top: 20px;
	margin-bottom: 20px;	
	display: flex;
	align-items: center;
	justify-content: center;
}

.getstarted ul li span {
    color: #fff;
    width: 60px;
    height: 60px;
    padding: 15px;
    display: block;
    font-size: 22px;
    line-height: 30px;
    font-weight: 900;
    text-align: center;
    border-radius: 100%;
    box-shadow: 0 2px 18px 0 rgba(0,0,0,.14);
    -webkit-box-shadow: 0 2px 18px 0 rgba(0,0,0,.14);
	min-width: 60px !important;
    min-height: 60px;
}

.getstarted ul li {
    padding: 15px 0;
}
.getstarted ul li.vertical_align{
	width: calc(100% - 80px);
	text-align: start;
}
.getstarted ul li.vertical_align>div.textbox{
	margin-left: 15px;
    font-size: 15px;
}

.vertical_align {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    /* -webkit-justify-content: space-between; */
    /* -ms-flex-pack: justify; */
    /* justify-content: space-between; */
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}




@media screen and @media (min-width: 791px) {
.container.menu-container {
padding-right: 35px !important;
}
}

.pricing-section table {
	margin-left: 1%;
    margin-right: 1%;
	text-align: center;
	font-size: 15px;
    color: #777777;
    font-family: open-sans-regular;
    line-height: 28px;
}

.pricing-section table thead th, .pricing-section p, .pricing-section td, .pricing-section h2 {
	text-align: center;
	padding: 2px !important;
}
.pricing-section  h2 {
	margin-bottom: 10px;
	margin-top: 30px;
}
.pricing-section>p {
	margin-bottom: 30px;
}

.sponsors {
    margin-top: 90px;
}

#page img, vmdoc-img {
	    max-width: 100%;
    max-height: 90vh;
}

.vmdoc-code {
	white-space: prewrap;
	overflow-wrap: break-word;
}

#page p a  {
	white-space: prewrap;
	overflow-wrap: break-word;
}

#page{
	margin-right:5%;	
}

/* Remove Padding on Main Page to ensure HZ fill */
#content.col-sm-12 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.btn-primary {
    border-color: #3a2158;
    background-color: #5e368f;
}

.btn-info {
	background-color: #71be43;
    border-color: #569034;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover {
    border-color: #3a2158;
    background-color: #5e368f;
}

.integration-section .integration-text h2:before, .pricing-section  h2:before{
	margin: auto;
}

.s01 .textbox a {
    background-color: #f2f0f4;
    font-size: inherit;
    font-weight: normal;
    margin: 0px !important;
    padding: 0px !important;
    text-decoration: underline;
    color: #5d9731;
}

div#page {
    padding-left: 5% !important;
	/*padding-top: 25px; */
}

em.fa-youtube:before {
    color: #ff0000;
}

em.fa-twitter:before {
    color: #1da1f2;
}


/*----------------------------
					Archive
----------------------------*/

#archive {
	background-color: white;
	/* border: 1px solid silver; */
	padding: 10px;
	margin-left:15px; /* allows for addthis */
}

#archive h1 {
	margin: 0;
	border-bottom: 1px dashed silver;
	padding-bottom: 9px;
}

#archive h2 {
	border-bottom: 1px solid silver;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

#archive h2 img {
	margin-right: 3px;
}

#archive ul {
	list-style-type: square;
	margin: 0 10px;
	padding: 10px;
}

#archive ul li {
	margin-right: 20px;
}

#archive table{
	width: 100%;	
    border-collapse: collapse;
    margin-bottom: 12px;
}

#archive table td, #archive table th{
	text-align:left;
}

#archive table td{
	text-align:left;
	border-bottom: 1px solid #D8D8D8;
	padding: 2px 0;
	font-size: 95%;
}

#archive .date{
	width: 90px;
}

#archive .comments{
	width: 70px;
	text-align: center;
}

#archive .rating{
	width: 70px;
	text-align: center;
}

/*----------------------------
					 Posts
----------------------------*/

div.post, .mceContentBody {
	/*border: 1px solid silver;*/
	padding: 3px 10px;
	margin-bottom: 20px;
	margin-left:20px; /* allow for addthis */
	background-color: white;
	line-height: 125%;
}

div.post h1, .mceContentBody h1 {
	margin: 5px 0 0 0;
}

div.post .author {
	color: #666666;
	font-size: 95%;
	float: left;
	text-transform: capitalize;
}

div.post .pubDate {
	color: #666666;
	font-size: 95%;
	float: right;
	padding-right:5px;
}

div.post .text {
	margin-top: 36px;
}

div.post .footer {
	text-align: right;
	border-top: 1px dashed silver;
	padding-top: 4px;
	padding-bottom: 2px;
}

div.post .bottom {
	margin-bottom: 45px;
}

div.post .categories {
	margin-bottom: 5px;
	float: right;
}

div.post .tags {
	float: left;
	margin-bottom: 5px;
}


div.post .text a[href^="http:"] {
/*	background: url(../../pics/remote.gif) right top no-repeat;
	padding-right: 10px; */
  white-space: nowrap;
}





/*----------------------------
				Search page
----------------------------*/

#searchpage {
    margin-bottom: 30px;
}

    #searchpage input#q {
        width: 300px;
    }

    #searchpage input#comment {
        clear: both;
    }

.searchresult {
    margin-bottom: 20px;
}

    .searchresult a {
        font-weight: bold;
    }

    .searchresult span.text {
        clear: both;
        display: block;
        margin: 3px 0;
    }

    .searchresult span.type {
        display: block;
    }

    .searchresult span.url {
        color: Gray;
    }

.searchpage ul.paging {
    list-style-type: none;
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
}

    .searchpage ul.paging li {
        display: inline;
        border: 1px solid gray;
        background: #f1f1f1;
        margin-right: 5px;
    }

        .searchpage ul.paging li a {
            padding: 5px 8px;
        }

        .searchpage ul.paging li.active {
            background: #f1f1f1;
            border: 1px solid black;
        }



/*----------------------------
					 Search
----------------------------*/

#searchbox {
    margin-top: 5px;
    font-size: 85%;
}

    #searchbox input {
        font-size: 85%;
    }

    #searchbox #searchbutton {
        margin-left: 5px;
    }

    #searchbox #searchfield {
        width: 180px;
    }

#searchfield.form-control:focus {
    border-color: #71be43;
}


@media screen and (max-width: 767px) {
    #nav-search {
        display:none;
    }


    /*----------------------------
			Search on search
----------------------------*/
    #searchonsearch {
    background: white;
    padding: 5px 10px;
    margin-bottom: 20px;
    border: 1px solid silver;
}

    #searchonsearch h3 {
        margin: 3px;
        font-size: 13px;
    }

    #searchonsearch ol li {
        margin: 2px 0;
    }
	
/* Custom inline icons for with text */
	

.youtubetexticon:before {
    color: #ff0000;
    font-size: 1.5em;
}


